_id: kxatj4b6zi1dtd9z
_key: '!items!kxatj4b6zi1dtd9z'
img: systems/pf1/icons/misc/magic-swirl.png
name: Heroic Finale
system:
  actions:
    - _id: 8jqipfzj3aulfnxo
      actionType: spellsave
      activation:
        type: standard
        unchained:
          cost: 2
          type: action
      duration:
        units: inst
      name: Use
      range:
        units: close
      save:
        description: Will negates
        harmless: true
        type: will
      target:
        value: one creature
  components:
    somatic: true
    verbal: true
  description:
    value: >-
      <p>You must have a bardic performance in effect to cast this spell. With a
      flourish, you immediately end the performance, and one creature within
      range affected by your bardic performance can make a move action or a
      standard action of their choice.</p>
  descriptors:
    value:
      - mindAffecting
  learnedAt:
    class:
      bard: 4
      skald: 4
  level: 4
  school: enc
  subschool: compulsion
type: spell

